package internal

import (
	"time"

	"git.coopgo.io/coopgo-platform/routing-service"
	"github.com/paulmach/orb/geojson"
)

type SearchResult struct {
	ID            string `bson:"_id"`
	Route         *geojson.FeatureCollection
	DepartureDate time.Time
	Itinerary     *routing.Route
}
